@charset "UTF-8";
#gn-home {
  border-left: 10px solid #9C6;
}

#gn-about,
#gn-climate,
#gn-activities {
  border-left: 10px solid #333;
}


/*----------heading----------*/

#topics h2 {
  margin: 0 5px 5px;
  padding: 1em 5px .5em;
  border-left: 5px solid #999;
  font-weight: bold;
  color: #333;
  line-height: 1.4em;
  clear: both;
}

#about h2 {
  margin: 0 5px 5px -5px;
  padding: 1em 5px 0;
  font-size: 1.1em;
  line-height: 1.4em;
  clear: both;
}

#about h2 a:link,
#about h2 a:visited {
  font-weight: bold;
  color: #333;
  text-decoration: none;
}

#about h2 a:hover {
  font-weight: bold;
  color: #666;
  text-decoration: none;
}

#shortcut h2 {
  margin: 0 5px 5px;
  padding: 1em 5px .5em;
  border-left: 5px solid #999;
  font-weight: bold;
  color: #333;
  line-height: 1.4em;
  clear: both;
}


/*----------headline----------*/

#headline {
  margin: 10px 0 0;
}

#headline img {
  width: 100%;
}


/*----------primary----------*/

#primary {
  float: left;
  width: 550px;
  margin-top: 10px;
}

#message {
  padding: 20px 15px 10px;
  margin-bottom: 10px;
  border: 1px solid #999;
}

#news {
  padding: 10px 15px 5px;
  margin-bottom: 10px;
  border: 1px solid #F96;
}

#news h2 {
  margin-bottom: .5em;
  padding-bottom: 5px;
  border-bottom: 1px solid #CCC;
  font-weight: bold;
  color: #333;
}

#news p,
#message p {
  padding-bottom: 10px;
}

#topics {
  position: relative;
  margin-bottom: 10px;
  border: 1px solid #999;
}

#topics .newsindex {
  position: absolute;
  top: 1.5em;
  right: 10px;
  font-size: .9em;
}

#topics-list dt {
  float: left;
  padding: .5em 0 0 10px;
}

#topics-list dd {
  padding: .5em 10px .5em 100px;
  border-top: 1px dotted #999;
  color: #666;
}

#topics-list ul {
  font-size: .9em;
  color: #666;
}

#about {
  height: 100%;
  margin-bottom: 10px;
  border: 1px solid #999;
  overflow: auto;
}

.about-text {
  padding: 1em 15px;
  border-bottom: 1px solid #999;
}

#climate {
  float: left;
  width: 270px;
  padding-left: 15px;
}

#activities {
  float: right;
  width: 220px;
  padding: 0 15px 0 10px;
}

.office {
  margin-bottom: 8px;
  overflow: hidden;
}

.office ul {
  margin-right: -8px;
}

.office li {
  display: inline-block;
  width: 178px;
  margin: 0 8px 8px 0;
  background-color: #AAA;
  transition-property: background-color;
  transition-duration: .2s;
}


/*IE7*/

*:first-child+html .office li {
  float: left;
}

*:first-child+html .office .third {
  margin: 0 0 8px 0;
}

.office li:hover {
  background-color: #777;
}

.office li a span {
  display: block;
  padding: 5px;
  color: #FFF;
  font-size: 12px;
  line-height: 16px;
}

.office a:hover {
  text-decoration: none;
}


/*----------secondary----------*/

#secondary {
  float: right;
  width: 200px;
  margin-top: 10px;
}

#secondary a:link {
  background: url(/imgs/arrow/arrow.png) no-repeat 175px center;
  color: #333;
  text-decoration: none;
}

#secondary a:visited {
  background: url(/imgs/arrow/arrow.png) no-repeat 175px center;
  color: #333;
  text-decoration: none;
}

#secondary a:hover {
  background: url(/imgs/arrow/arrow_ov.png) no-repeat 175px center;
  color: #666;
  text-decoration: none;
}

#shortcut {
  margin-bottom: 5px;
  border: 1px solid #666;
}

#shortcut li {
  height: 100%;
  border-top: 1px solid #999;
}

#shortcut li a {
  display: block;
  padding: .5em 30px .5em 20px;
}

.banner {
  margin-bottom: 10px;
}

.banner li {
  margin-bottom: 5px;
}

.banner img {
  width: 100%;
}

#homemenu {
  margin-bottom: 1em;
}

#homemenu li {
  margin-bottom: 5px;
  border: 1px solid #666;
}

#homemenu li a {
  display: block;
  padding: .5em 30px .5em 20px;
}

.homemenu {
  margin-bottom: 1em;
  border: 1px solid #666;
}

.homemenu li {
  border-top: 1px solid #999;
}

.homemenu li:first-child {
  border: none;
}

.homemenu li a {
  display: block;
  padding: .5em 30px .5em 20px;
}